
TextCritical.net - Task #1210

Feature # 551 (Closed): Lexicon support: Liddell and Scott (Middle)

Create lexicon model

02/20/2016 02:40 AM - Luke Murphey

Status: Closed Start date: 02/20/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.0   

Description

Associated revisions

Revision 900 - 11/25/2018 03:59 AM - lukemurphey

Created lexicon model

Reference #1210

Revision 938 - 11/25/2018 03:59 AM - lukemurphey

Created lexicon model

Reference #1210

Revision 901 - 11/25/2018 04:00 AM - lukemurphey

Adding extraction of the lexical entries

Reference #1210

Revision 939 - 11/25/2018 04:00 AM - lukemurphey

Adding extraction of the lexical entries

Reference #1210

History

#1 - 11/25/2018 04:01 AM - Luke Murphey

- Status changed from New to Closed

- Assignee set to Luke Murphey

- Target version set to 3.0

- % Done changed from 0 to 100
